name: "draconian annihilator"
glyph: {char: "q", colour: yellow}
flags: [speaks, cold_blood]
species: draconian
will: 40
attacks:
 - {type: hit, damage: 15}
hd: 16
hp_10x: 800
ac: -1
ev: 0
spells: annihilator
has_corpse: true
shout: roar
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid_tailed
